Subject: Ticket Assigned - Order redemption
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Feb 2022 14:52:08 +0000

Hi Sara Alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order redemption Good day,

I have an order and it is returned due to not collecting them on time as I
was too busy these past days. Here's my order number: 6123477232 and my
tracking number is: 47432332161. Please kindly ship it back to Al Natheem,
Riyadh branch. I'll pick it up ASAP at the said branch.

Thank you. Kind regards.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3885914